.erjifontover50824{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50824{ font-size: 11pt; font-family: 宋体; color: #c70606; line-height: 160% ;}
.erjibackground50824{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50824{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50824{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #c70606; line-height: 160% ;}
.yijifontover50824{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #000000; line-height: 160% ;}
.erjibackgroundover50824{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover50824{ background-color: #ff3300 ;}
.ejfontstyle50824{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle51018{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle51018{ color: #222222 ;}
.winstyle51018{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.votetitlestyle50913{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle50913{ font-size: 16pt; font-weight: bold ;}
.navstyle50913{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle50913{ font-size: 9pt ;}
.contentstyle50913{ font-size: 11pt; line-height: 220% ;}
.authorstyle50913{ font-size: 9pt ;}
.footstyle50913{ font-size: 9pt ;}
.contextstyle50913{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle50913{ font-size: 9pt; font-family: 宋体 ;}
.votestyle50913{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle50913{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c50913_content span{
    font-size:100%;}
